<%
dim Lang_Tags(6)
Lang_Tags(1) = "删除商品标签，ID"
Lang_Tags(2) = "更新标签商品数"
Lang_Tags(3) = "标签名称"
Lang_Tags(4) = "商品数"
Lang_Tags(5) = "标签（Tags）作用说明：<br />用于匹配相关商品及相关新闻，便于用户浏览与标签相关的商品，等同于搜索关键词；<br />标签是用于匹配相关商品的标签，标签字节长度越长，匹配越准确；<br />标签在添加商品时自动添加，为了便于用户浏览商品，请谨慎删除。"
%>